{% extends 'base.html' %}

{% block content %}
    <script src="/static/colorfield/jscolor/jscolor.js"></script>



    <form method="POST" enctype="multipart/form-data">
        {% csrf_token %}
        <table>
            <tr>
                <th colspan="2"><h2>{{  form.gift_name.value }}</h2></th>

            </tr>
            {{ form }}
            <tr>
                <th><label>Color</label></th>
                <td>{% include 'color_pick.html' %}</td>
            </tr>
            <tr>
                <td><input type="submit" value="Submit" class="btn btn-info"></td>
                <td>
                    <a class="btn btn-danger " href="{% url 'gift:gift_delete' pk %}">
                    Delete gift
                    </a>
                </td>
            </tr>
        </table>
    </form>


{% endblock %}

